Omsi 2 mit Directx 11?

...komplette Frage anzeigen

1 Antwort

Aktueller geht normalerweise immer, nur bei älteren Versionen als die, die vorausgesetzt ist könnte es Probleme geben. DX11 müsste funktionieren.

Was möchtest Du wissen?